Subject: RE: RFQ- English Test - India
From: Lucy Smith <[email-masked]>
To: Deepti Verma <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Zarina Hafeez <[email-masked]>
Date: Thu, 10 Apr 2025 08:02:22 +0000

Hi Deepti,

Yes – all okay here!

No worries at all. Really appreciate this – thank you!

I’ll be in touch today with the screener etc. 😊

Best,
Lucy

From: Deepti Verma <[email-masked]>
Sent: 10 April 2025 08:13
To: Lucy Smith <[email-masked]>
Cc: [email-masked]; Zarina Hafeez <[email-masked]>
Subject: Re: RFQ- English Test - India

Hi Lucy,

I am doing good and hope the same for you!

Apologies for my slow response as I was out in field review yesterday.
Please consider the cost as USD 90 for both segments.

I look forward to work with you on this one.

Thank you & Regards,
Deepti
Associate Director
+91 98184 82880

From: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 10 April 2025 at 12:39 PM
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Hi Deepti, I hope you’re doing well.

I just wanted to follow up on this.

Looking to send through all the details today.

Best,
Lucy

From: Lucy Smith
Sent: 08 April 2025 19:03
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Hi Deepti,

Thanks for sharing the final costs.

Just wanted to check – could you clarify why the fee for 2 x 30-minute tests is higher than for a single 60-minute test?

To confirm, for those doing the 2 x 30-minute tests, they can complete both back-to-back on the same day.

Let me know!

Best,
Lucy

From: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Sent: 02 April 2025 09:58
To: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: Re: RFQ- English Test - India

Hi Lucy,

Considering the final specs, our cost would be as below:

Option
N23 to take 30 mins test twice
n17 to take 60 mins test
n
23
17
CPI
$100
$90
Total Costs
$2300
$1,530
Above cost includes recruitment, incentives + handling and project management fee.

We will do the recruitments in Delhi & Mumbai.

I look forward for your confirmation on this.

Thank you & Regards,
Deepti
Associate Director
+91 98184 82880

From: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 2 April 2025 at 1:42 PM
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Hi Deepti, I hope you’re well!

I’m just following up with final amendments for this project, which, if confirmed, will begin this next week, with tests to be completed by the end of April.

We require a total of 40 participants with the following breakdown:

  *   23 participants to complete two 30-minute tests (both tests can be completed on the same day).
  *   17 participants to complete a single 60-minute test.

Please let me know if this changes costs at all.

Best,
Lucy

From: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Sent: 28 March 2025 05:30
To: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: Re: RFQ- English Test - India

Hi Lucy,

Greetings for the day!

Yes, and our proposed costs for the same will be as below:

Option
N23 to take 30 mins test with 30 included
n17 to take 60 mins test
n
23 + 22
17
CPI
$100
$90
Total Costs
$2300
$1,530
Above cost includes recruitment, incentives + handling and project management fee.

Kindly get back in case of any query – happy to discuss those.

Thank you & Regards,
Deepti
Associate Director
+91 98184 82880

From: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 27 March 2025 at 4:56 PM
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Hi Deepti,

Just checking in to see if you had received my email.

Best,
Lucy

From: Lucy Smith
Sent: 26 March 2025 08:44
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Hi Deepti,

Apologies for the delay here.

Can you please confirm how much venue hire would be? We haven’t budgeted for this.

Also, we worked with your colleague on a similar English test project with the same client, and I believe this wasn’t an issue.

Thanks,
Lucy

From: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Sent: 21 March 2025 13:09
To: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: Re: RFQ- English Test - India

Hi Lucy,

We have discussed this internally and would like to hire a venue where we can organise these test as we doubt, respondents might face wifi or camera connection issues.
Thus please suggest on above.

Also, let me know if these participants need to take test together at one go or can we invite them in batches to take the test.

Thank you & Regards,
Deepti
Associate Director
+91 98184 82880

From: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Date: Friday, 21 March 2025 at 3:40 PM
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Thank you Deepti 😊

From: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Sent: 21 March 2025 10:07
To: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: Re: RFQ- English Test - India

Thanks for clarifying this Lucy.
I will get back to you with our revised costs shortly.

Thank you & Regards,
Deepti
Associate Director
+91 98184 82880

From: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Date: Friday, 21 March 2025 at 3:35 PM
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Hi Deepti,

I just wanted to check if you have received the below. And also clarify the new requirements:

For the 30 minute test, we need to complete a total of 45 tests, but to keep within the budget we would like to re-contact half of the original sample to take 2 tests instead. So this means we will only need to recruit 23 people in total

Test 1 – 23 respondents
Test 2 – re-contact 22 of the 23 respondents

Then for the 60 minute test, we just need 17 fresh respondents.

Let me know if this is clear or if you have any questions 😊

Best,
Lucy

From: Lucy Smith
Sent: 19 March 2025 09:08
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Hi Deepti,

I hope you are well! There has been a slight change in the sample requirements for the English Language Test request, and I was wondering if you could provide a revised quote accordingly.
Instead of:

  *   45 people to take a 30-minute English language test
  *   15 people to take a 60-minute English language test
We now require:

  *   45 people to take a 30-minute English language test, with half of the sample taking the test again:
     *   23 fresh respondents
     *   22 re-contacted respondents to take the test again
  *   17 fresh respondents to take a 60-minute English language test
Please let me know if you have any questions.
Looking forward to your response 😊

Best,
Lucy

From: Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Sent: 27 February 2025 13:59
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: Lucy Smith <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: RFQ- English Test - India

Thanks for sending this over Deepti. We will be in touch once we have feedback from the client.

Thanks,
Zarina

From: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Sent: 26 February 2025 17:13
To: Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Cc: Lucy Smith <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: RFQ- English Test - India

Hi Zarina,

Thank you for clarifying the same and regret my slow response as I was out in field today.
Considering this, please allow me to revise our costs as below:

Option
n45 to take 25 mins test
n15 to take 60 mins test
n
45
15
CPI
$50
$90
Total Costs
$2,250
$1,350
Above cost includes recruitment, incentives + handling and project management fee.
We will recruit 3 extra recruits for both segment to ensure we meet the final numbers who finish the test completely.
Hope there won’t be any moderation/other support required as charges for the same would be additional.

Kindly get back in case of any questions – happy to discuss those.

Thank you & Regards,
Deepti
Associate Director
+91 98184 82880

From: Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 26 February 2025 at 6:13 PM
To: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Cc: Lucy Smith <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: RE: RFQ- English Test - India

Thanks Deepti. I also just wanted to check the costs you sent are the correct costs for Qual research?

Thanks,
Zarina

From: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Sent: 25 February 2025 17:54
To: Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Cc: Lucy Smith <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: RFQ- English Test - India

Thanks Zarina

Considering this is only recruitment study, we will require only 7-10 days for the recruitment.

Thanks
Deepti
On Tue, 25 Feb 2025 at 22:59, Zarina Hafeez <[email-masked]<mailto:[email-masked]>> wrote:
Hi Deepti,

Thank you for coming back on this. Can I just check how long you would need for recruitment?

Thanks,
Zarina

From: Deepti Verma <[email-masked]<mailto:[email-masked]>>
Sent: 25 February 2025 12:30
To: Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Cc: Lucy Smith <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: RFQ- English Test - India

Hi Zarina,

Thank you for sharing this request with us.
Please review our estimated costs as below:

Option
n45 to take 25 mins test
n15 to take 60 mins test
n
45
15
CPI
$20
$45
Total Costs
900
675

  *   We will recruit mix of gender i.e. male & female
  *   Anyone above 18 years will qualify for the survey
  *   We will do these recruitments in Delhi
  *   Respondents will be taking the test from their convenient premise

Please get back in case of any questions – happy to discuss those.

Thank you & Regards,
Deepti
Associate Director
+91 98184 82880

________________________________
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>> on behalf of Zarina Hafeez <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 25, 2025 12:36:19 AM
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Cc: Lucy Smith <[email-masked]<mailto:[email-masked]>>
Subject: RFQ- English Test - India

Hi team,

Hope you are well.

We are running a data collection project where we would be looking for English language learners to take either a 25 minute English test or a 60 minute English test.

The basic details are:

  *   45 people to take a 25 minute English language test
  *   15 people to take a 60-minute English language test
  *   Participants would need to download an app on their computers and enter a test ID in order to start the test. A computer and internet connection are required.

Some further information is-

  *   We want all levels of English, from beginner to advanced.
  *   They would need Windows 10 or 11/MacOS 10.15 and above
  *   They would need a wifi speed of 3 Mbps download speed and 1 Mbps upload speed
  *   They would the following space on their devices - 8GB RAM or more Minimum: 500 MB
  *   Testing would not be in staging. Bugs/issues are not expected
  *   The test won't be scored and no results will be returned to the participants. We will do a quick check on the test responses to ensure that the participants took the test seriously. Non-genuine test attempts would need to be retaken.
  *   The test will prompt the participants to provide either spoken or written answers to questions, so voices will be recorded and used for research purposes only. A camera is required to take the test. This is normally used for security purposes, but since this will be turned off for this testing, we will not use the camera recordings in any way.

 Please can you send over a quote for this?

Thanks,

Zarina